<ion-side-menus enable-menu-with-back-views="true">
    <!-- CONTENT -->
    <ion-side-menu-content>

        <!-- header bar -->
        <!-- the nav bar will be updated as we navigate between views -->
        <ion-nav-bar class="bar-balanced">
            <!-- back button, shown if applicable -->
            <ion-nav-back-button>
            </ion-nav-back-button>
            <!--<ion-nav-buttons side="left" ng-if="canGoback">
                <button class="button button-icon button-clear ion-android-arrow-back" ng-click="goBack()"></button>
            </ion-nav-buttons>-->
            <!-- nav button, shown if applicable -->
            <ion-nav-buttons side="right">
                <button class="button button-icon button-clear ion-navicon" menu-toggle="right"></button>
            </ion-nav-buttons>
        </ion-nav-bar>

        <!-- ROUTING INJECTED HERE: pageContent -->
        <ion-nav-view name="services"></ion-nav-view>

    </ion-side-menu-content>

    <div class="containerNavbar">

        <!-- SIDEMENU -->
        <ion-side-menu side="right">

            <!-- menu header -->
            <ion-header-bar>
                <div class="nameNavbarUsuario">
                    <div>{{nombre}}</div>
                </div>
            </ion-header-bar>

            <!-- menu content -->
            <ion-content>
                <ion-list>
                    <ion-item menu-close ui-sref="dashboard.categorias">
                        <div class="button icon-left ion-ios-speedometer">Inicio</div>
                    </ion-item>
                    <ion-item menu-close ui-sref="dashboard.perfil">
                        <div class="button icon-left ion-person">Perfil</div>
                    </ion-item>
                    <ion-item menu-close ui-sref="dashboard.servicio">
                        <div class="button icon-left ion-ios-list-outline">Servicios</div>
                    </ion-item>
                    <ion-item menu-close ui-sref="dashboard.historico">
                        <div class="button icon-left ion-stats-bars">Historico</div>
                    </ion-item>
                    <ion-item menu-close ng-click="logout()">
                        <div class="button icon-left ion-log-out">Cerrar sesión</div>
                    </ion-item>

                </ion-list>
            </ion-content>

        </ion-side-menu>
    </div>

</ion-side-menus>